@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart221/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart221/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart221/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart221/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart221/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {overflow:hidden;min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;padding:0 15px;background:#ffffff;border-bottom:1px solid #dddddd;}
#header .inner {border-left:1px solid #dddddd;border-right:1px solid #dddddd;}
#header .logo h1 {width:100%;margin:0;padding:0 100px 0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:49px;vertical-align:middle;}
#header .logo h1 span img {width:auto;max-height:35px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_right {right:15px;}
#header .logo #toggle_right:before {content:'\e902';position:absolute;top:0;left:0;right:0;bottom:0;width:30px;height:30px;margin:auto;font-family:'icomoon';font-size:30px;color:#000000}

.header_form {position:absolute;top:0;right:65px;}
.header_form .btn_header_form {width:40px;height:49px;background:none;border:none;font-size:0;text-align:center}
.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#000000;text-align:center;}
.header_form .search_p {display:none;position:fixed;top:50px;right:0;left:0;z-index:9998;padding:0 15px;border-bottom:1px solid #dddddd;background:#ffffff;white-space:nowrap}
.header_form .search_p fieldset {margin:0;padding:5px 20px 10px;border:none;border-left:1px solid #dddddd;border-right:1px solid #dddddd}
.header_form .search_p legend {display:none}
.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;padding-right:40px;}
.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #2c2c2c;}
.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;color:#000000;}
.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
.header_form .search_p .search_form button:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#2c2c2c;text-align:center;}
.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:#a2320b}

#container {position:relative;padding-top:50px;}
#container:before {content:'';display:block;position:absolute;top:0;left:15px;bottom:0;width:1px;height:100%;background:#dddddd}
#container:after {content:'';display:block;position:absolute;top:0;right:15px;bottom:0;width:1px;height:100%;background:#dddddd}
#container .contents {min-height:350px;padding:0 15px;}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}

#footer {overflow:hidden;position:relative;padding:48px 15px;z-index:1;background:#2c2c2c;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#a2320b;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {position:relative;box-sizing:border-box;}
#footer .f_logo > img {max-width:100px;}
#footer .f_logo .f_sns_wrap {position:absolute;top:0;right:0;margin:0;padding:0;list-style:none;}
#footer .f_logo .f_sns_wrap:after {content:'';display:block;clear:both;}
#footer .f_logo .f_sns_wrap li {float:left;padding:0 5px;}
#footer .f_logo .f_sns_wrap li img {max-width:40px;}
#footer .copyright {margin:0;font-size:13px;color:#888888;}
#footer .fnb {margin-top:25px;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;}
#footer .fnb ul li {display:inline-block;}
#footer .fnb ul li a {display:block;position:relative;line-height:1.6em;margin-bottom:20px;padding:0 10px;font-size:14px;font-weight:bold;white-space:nowrap;letter-spacing:-.03em;color:#888888;box-sizing:border-box;}
#footer .fnb ul li:first-child a {padding-left:0;}
#footer .fnb ul li a:after {content:'';display:block;position:absolute;top:50%;right:0;width:1px;height:14px;margin-top:-7px;background:#ddd;}
#footer .fnb ul li:last-child a:after {display:none;}
#footer .finfo {margin-top:8px;font-size:0;}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:13px;letter-spacing:-.03em;color:#888888}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p .title {margin-right:4px;color:#888888}
#footer .finfo a {color:#888888}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
#sub_view #container {padding:50px 15px 0;}
#sub_view #container .contents {padding:30px 15px;}
.shgroup {position:relative}
.shgroup > a {display:none;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#a2320b;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#a2320b}
.shgroup > .shgroup_pc {max-height:240px;position:relative;box-sizing:border-box;background-position:center;background-repeat:no-repeat;overflow:hidden;}
.shgroup .sub_top_img img {visibility:hidden;max-width:none;vertical-align:top;}
.shgroup .sub_top_text_wrap {position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;}
.shgroup .sub_top_text_wrap .top_text_inner {display:table;width:100%;height:100%;box-sizing:border-box;padding:0 15px;}
.shgroup .sub_top_text_wrap .top_text_inner .top_inner {display:table-cell;vertical-align:middle;}
.shgroup .sub_top_text_wrap .sub_top_title {display:block;vertical-align:middle;margin:0;padding:0;font-size:30px;font-weight:bold;color:#333333;line-height:1.4em;}
.shgroup .sub_top_text_wrap .sub_top_text {display:block;vertical-align:middle;margin:10px 0 0;padding:0;font-size:14px;font-weight:bold;color:#333333;line-height:1.4em}
.sub_location {border-bottom:1px solid #dddddd;background:#ffffff}
.sub_location > ul {box-sizing:border-box;margin:0 auto;padding:0;font-size:0}
.sub_location > ul:after {content:'';display:block;clear:both}
.sub_location > ul > li {display:inline-block;box-sizing:border-box;position:relative;z-index:100;width:calc(100% - 60px);margin:0;padding:0;list-style-type:none;vertical-align:top;}
.sub_location > ul > li:nth-child(2) {display:none;}
.sub_location > ul > li > p {overflow:hidden;position:relative;margin:0;height:50px;line-height:50px;padding:0 20px;font-size:14px;font-weight:bold;color:#000000;line-height:49px;letter-spacing:-.03em}
.sub_location > ul > li.loca_home {width:60px;border-right:1px solid #dddddd}
.sub_location > ul > li.loca_home > p {padding:0;text-align:center;}
.sub_location > ul > li.loca_home > p > a {display:block;position:relative;font-size:0}
.sub_location > ul > li.loca_home > p > a:before {content:'\e900';display:block;font-family:'icomoon';font-size:16px;color:#a2320b}
.sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;background-image:url(/img_up/shop_pds/aramskin/design/uf2smart221/icon_snb_open.png);background-repeat:no-repeat;background-position:92% center;background-size:12px;}
.sub_location > ul > li.snb_on.on > p {background-image:url(/img_up/shop_pds/aramskin/design/uf2smart221/icon_snb_close.png)}
.sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:0;right:0;min-width:100%;margin:0;padding:0;border:1px solid #dddddd;border-top:0;background:#ffffff;}
.sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none;border-top:1px solid #dddddd}
.sub_location > ul > li.snb_on > ul > li > a {display:block;height:50px;line-height:50px;padding:0 20px;font-size:13px;color:#000000;background:#ffffff;letter-spacing:-.03em;word-break:keep-all;box-sizing:border-box;}
.sub_location > ul > li.snb_on > ul > li > a:hover,
.sub_location > ul > li.snb_on > ul > li.on > a {background:#a2320b;color:#ffffff}
.contents .sub_top_title {display:block;margin:0 0 25px;padding:0;font-size:20px;color:#333333;line-height:1.3em;letter-spacing:-.03em;}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:block;vertical-align:top;text-align:center;}
	#voice_guide_wrap a {display:none;width:16px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#ffffff}

	/* PC viewport - Mobile content display none */
	#header .logo button {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1000px !important}
	#footer .f_inner, .sub_location > ul, .shgroup .sub_top_text_wrap, .sub_top_title, #sub_view #container .contents .sub_top_title {margin:0 auto;max-width:1000px}

	#container {padding-top:96px;}
	#container:before {left:65px;}
	#container:after {right:65px;}
	#container .contents {min-height:500px;padding:0 65px;}
	#sub_view #container .contents .sub_top_title {margin-bottom:35px;font-size:32px;}

	/* mypage  서브 네비게이션 넓이값 */
	#sub_view #container {padding:97px 65px 0;}
	#sub_view #container .contents.mypage {padding:100px 0}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;padding:0 65px;border-bottom:1px solid #dddddd;}
	#header.search_on {padding:0 0 0 65px;}
	#header > .inner {position:relative;padding:0 96px 0 200px;}
	#header.search_on > .inner {padding:0 194px 0 200px;border-right:0;}
	#header > .inner:after {content:'';display:block;clear:both}
	#header .logo {position:absolute;top:0;left:35px;max-width:200px}
	#header .logo h1 {display:table;width:auto;padding:0;table-layout:fixed;}
	#header .logo h1 span {display:table-cell;width:auto;height:94px;vertical-align:middle;}
	#header .logo h1 span a {display:block;height:auto;}
	#header .logo h1 span img {max-width:150px;max-height:none;}

	#header .h_right {position:absolute;top:0;right:0;}
	#header .h_right > div {float:left;border-left:1px solid #dddddd}

	.header_form {position:relative;top:auto;right:auto;float:right}
	.header_form .btn_header_form {width:96px;height:96px;}
	.header_form .btn_header_form:before {font-size:30px;color:#aaaaaa}
	.header_form .search_p {top:97px;padding:0;}
	.header_form .search_p fieldset {padding:25px 0 35px;border:0;}
	.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #2c2c2c;}
	.header_form .search_p .search_form input {height:50px;font-size:18px;color:#aaaaaa;}
	.header_form .search_p .search_form button {height:50px;}
	.header_form .search_p .search_form button:before {font-size:32px;}

	.gnb_p {position:relative;float:right;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
	.gnb_p .gnb_list {display:inline-block}
	.gnb_p .gnb_list .btn_gnb_list {width:96px;height:96px;background:none;border:none;font-size:16px;font-weight:bold;text-align:center;color:#aaaaaa;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;color:#aaaaaa;}
	.gnb_p .gnb_list.on .btn_gnb_list,
	.gnb_p .gnb_list .btn_gnb_list:hover {color:#a2320b}
	.gnb_p .gnb_list ul {box-sizing:border-box;display:none;position:absolute;top:97px;left:0;right:0;z-index:1002;margin:0;padding:15px 0;background:#a2320b;white-space:nowrap}
	.gnb_p .gnb_list ul li {margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list ul li a {display:block;position:relative;padding:6px 10px;font-size:14px;font-weight:bold;color:#ffffff;text-align:center}
	.gnb_p .gnb_list:hover .btn_gnb_list:before,
	.gnb_p .gnb_list.on .btn_gnb_list:before {color:#a2320b}

	.lnb_p {float:right;max-width:900px;width:100%;margin:0 auto;}
	.lnb_p ul {position:relative;margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative;box-sizing:border-box;}
	.lnb_p .dep1 > li > a {display:block;overflow:hidden;position:relative;height:96px;line-height:96px;font-size:18px;font-weight:bold;text-align:center;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em;transition:all .2s ease-out;}
	.lnb_p .dep1 > li > a:before {content:"";display:block;position:absolute;bottom:0;width:100%;height:3px;background:#a2320b;-webkit-transform:translateX(-101%);-ms-transform:translateX(-101%);transform:translateX(-101%);-webkit-transition:-webkit-transform .3s cubic-bezier(.5,.7,.4,1), opacit0.1ease 0.3s;transition:transform .3s cubic-bezier(.5,.7,.4,1), opacity 0.1s ease 0.3s;z-index:2;}
	.lnb_p .dep1 > li:hover > a:before {-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);}
	.lnb_p .dep1 > li.out > a:before {-webkit-transform:translateX(101%);-ms-transform:translateX(101%);transform:translateX(101%);opacity:0;}
	.lnb_p .dep1 > li > a > span {display:block;padding:0 10px;font-size:18px;font-weight:bold;color:#2c2c2c;vertical-align:middle;text-align:center;letter-spacing:-.03em;overflow:hidden;text-overflow:ellipsis;}
	.lnb_p .dep1 > li.on > a > span, .lnb_p .dep1 > li:hover > a > span {color:#a2320b}
	.lnb_p .dep1 > li > div {visibility:hidden;position:absolute;top:100%;overflow:hidden;z-index:1000;box-sizing:border-box;text-align:left;opacity:0;-webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.lnb_p .dep1 > li > div:before {content:'';position:fixed;top:97px;left:0;right:0;height:0;z-index:150;background:#ffffff;opacity:.8;-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease;transform-origin:top center;}
	.lnb_p .dep1 > li:hover > div {visibility:visible;opacity:1;}
	.lnb_p .dep1 > li:hover > div:before {height:62px;}
	.lnb_p .dep2 {box-sizing:border-box;position:relative;font-size:0;z-index:210;white-space:nowrap;}
	.lnb_p .dep2 > ul > li {display:inline-block;}
	.lnb_p .dep2 > ul > li > a {display:block;padding:18px 20px;font-size:16px;font-weight:bold;color:#2c2c2c;text-align:center;line-height:1.6em;letter-spacing:-.03em;transition:all .2s ease-out .1s;}
	.lnb_p .dep2 > ul > li.on > a,
	.lnb_p .dep2 > ul > li:hover > a {color:#a2320b}

	#footer {padding:64px 0;}
	#footer .f_inner:after {content:'';display:block;clear:both;}
	#footer .f_logo {padding-right:20px;}
	#footer .f_logo > img {max-width:none;max-height:50px;}
	#footer .fnb ul {text-align:left;}
	#footer .fnb ul li a {padding:0 10px;font-size:15px;}
	#footer .finfo {text-align:left;}
	#footer .finfo p {padding:6px 15px 6px 0;font-size:15px;}
	#footer .copyright {font-size:15px;}

	/* sub page */
	.shgroup > .shgroup_pc {max-height:none;background-position:center 0;}
	.shgroup .sub_top_text_wrap .top_text_inner {padding:0}
	.shgroup .sub_top_text_wrap .sub_top_title {font-size:52px;}
	.shgroup .sub_top_text_wrap .sub_top_text {font-size:18px;}
	.sub_location > ul > li {width:auto;border-left:1px solid #dddddd}
	.sub_location > ul > li:nth-child(2) {display:inline-block;}
	.sub_location > ul > li.loca_home {display:inline-block;width:80px;border-right:0;}
	.sub_location > ul > li.loca_home > p > a:before {font-size:20px;}
	.sub_location > ul > li > p {height:75px;line-height:75px;font-size:20px;}
	.sub_location > ul > li.loca_current {width:250px;border-right:1px solid #dddddd}
	.sub_location > ul > li.snb_on {width:250px;}
	.sub_location > ul > li.snb_on > p {padding-right:100px;}
	.sub_location > ul > li.snb_on > ul > li > a {height:75px;line-height:75px;font-size:17px;}
	#sub_view #container {padding-top:97px;}
	#sub_view #container .contents {padding:100px 0}

}

@media all and (min-width:1500px) {
	#header {padding:0 96px;}
	#header.search_on {padding:0 0 0 96px;}
	#container .contents {padding:0 96px;}
	#container:before {left:96px;}
	#container:after {right:96px;}
	#sub_view #container {padding:97px 96px 0;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease;box-sizing:border-box;}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	#gnb_m ul {margin:0 -2px;padding:0;list-style:none;}
	#gnb_m ul:after {content:'';display:block;clear:both;}
	#gnb_m ul li {float:left;width:50%;}
	#gnb_m ul li:nth-child(2n+1) {clear:both;}
	#gnb_m ul li a {display:block;position:relative;height:50px;line-height:50px;padding:0 12px;border-top:0;background:#fff;font-size:14px;font-weight:bold;color:#2c2c2c;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;}
	#gnb_m ul li:nth-child(odd) a {margin-right:-1px;}

	.side_menu {position:relative;overflow:hidden;border-top:1px solid #dddddd;border-bottom:1px solid #dddddd;background:#fff;}
	.side_menu .dep1 {margin:0;padding:0;overflow-y:auto;}
	.side_menu .dep1 > li {margin:0;padding:0;list-style-type:none;}
	.side_menu .dep1 > li > a {float:left;display:block;position:relative;width:50%;height:50px;line-height:50px;margin:0;padding:0 15px;border-bottom:1px solid #dddddd;border-right:1px solid #dddddd;font-size:16px;font-weight:bold;color:#2c2c2c;list-style-type:none;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box;}
	.side_menu .dep1 > li > a:after {content:'';width:5px;height:5px;border-top:2px solid #ffffff;border-left:2px solid #ffffff;transform:rotate(135deg);position:absolute;right:13px;top:50%;margin-top:-3px;}
	.side_menu.on .dep1 > li > a {width:50%;}
	.side_menu .dep1 > li:last-child > a {border-bottom:0;}
	.side_menu .dep1 > li.on > a,
	.side_menu .dep1 > li.active > a {background:#a2320b;color:#ffffff}
	.side_menu .dep1 > li.on > a:after,
	.side_menu .dep1 > li.active > a:after {display:block;}
	.side_menu .dep1 > li:after {content:'';display:block;clear:both;}
	.side_menu .dep1 > li > div {display:none;position:absolute;top:0;left:50%;right:0;bottom:0;height:100%;overflow-y:auto;box-sizing:border-box;}
	.side_menu .dep2 {margin:0;padding:0;list-style-type:none}
	.side_menu .dep2 > li {margin:0;padding:0;}
	.side_menu .dep2 > li > a {display:block;position:relative;height:50px;line-height:50px;padding:0 12px 0 24px;border-bottom:1px solid #dddddd;background:#f6f7f7;font-size:16px;font-weight:bold;color:#2c2c2c;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;box-sizing:border-box}
	.side_menu .dep2 > li.on > a {color:#a2320b}
	.side_menu .dep1 > li.on > div,
	.side_menu .dep1 > li.active > div {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:50px;width:100%;height:calc(100% - 50px);padding:0 15px;box-sizing:border-box;background:#ffffff;z-index:1300;transition:all 300ms ease;}
	#viewport #right_side {right:-100%}
	#viewport #right_side .right_side_inner {height:100%;overflow-y:scroll;overflow-x:hidden;border-left:1px solid #dddddd;border-right:1px solid #dddddd}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0;opacity:1}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #right_side {display:none}
	#viewport #right_side {display:none}
}

@media all and (min-width:1024px) and (max-width:1140px) {
	.lnb_p .dep1 > li {min-width:110px;}
	.lnb_p .dep1 > li > a > span {font-size:17px;}
}

